@charset "utf-8";
/* CSS Document */
*
{
	direction:rtl ;
	 margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-align: right;
   
}
 

 .container2 {
  position: relative;
  text-align: center;
  color: white;
}
.centered {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
}



 

.grid-container {
  height: 105vh;
  
  display: grid;
	grid-gap:5px; 
	  
	  grid-template :
		 "item1    item1   item3"    100px
		 "item1     item1   item3 "   1fr
		 "item2     item2   item3  "  300px
		/ 20% 1fr 38%
		; 
	  
	 /*grid-template-columns:35% 30% 30% ;
	grid-template-rows:1fr 1fr 1fr   ; */ 
	   
		 
  
}

.grid-item {
 /* background-color: #ccc;
  border: 4px solid #ff652f;*/
	 margin-right:25px ;
  
}

.item-1 {
	  grid-area:item1;  
	/* grid-area:1/1/3/3;   */
  
}
.item-2 {
	
	  grid-area:item2;   
	 /* grid-area:3/1/7/3;  */
	    
	 
	
	 
  
}
.item-3 {
	 
  grid-area:item3;   
	/* grid-area:1/3/6/5;*/
	  
	 
}

div.vertical-line{
    width: 1px; /* Line width */
    background-color: black; /* Line color */
    height: 100%; /* Override in-line if you want specific height. */
    float: left; /* Causes the line to float to left of content.
        You can instead use position:absolute or display:inline-block
        if this fits better with your design */

}
#verticle-line {
    width: 1px;
    min-height: 50px;
    background: white;
    
}
@font-face
{
    font-family:'BMitra';
    src:url("styles/BMitra.ttf");

}

@font-face
{
    font-family:'BTitrBd';
    src:url( "styles/BTitrBd.ttf");

}
@font-face
{
    font-family:'Iran Nastaliq';
    src:url( "styles/Iran Nastaliq.ttf");

}
i:hover
{

  opacity: 0.5;
   
}